- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: b23e2d0c-f79e-4a3d-a14e-d5785bf5835c
    creation_time: 2023-02-17T12:07:37.170825Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/mannadiv_valuebound1.c
      input_file_hashes:
        c/nla-digbench-scaling/mannadiv_valuebound1.c: 4f0dc25e497896e48962fc4f59a3ea4856b5eb0408b9845e68b04a0b0a132067
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/mannadiv_valuebound1.c
    file_hash: 4f0dc25e497896e48962fc4f59a3ea4856b5eb0408b9845e68b04a0b0a132067
    line: 35
    column: 0
    function: main
  loop_invariant:
    string: y1*x2+y2+y3 == x1
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 63f21e2f-da99-4a3a-b041-d2ac95769296
    creation_time: 2023-02-17T12:07:37.171114Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/mannadiv_valuebound1.c
      input_file_hashes:
        c/nla-digbench-scaling/mannadiv_valuebound1.c: 4f0dc25e497896e48962fc4f59a3ea4856b5eb0408b9845e68b04a0b0a132067
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/mannadiv_valuebound1.c
    file_hash: 4f0dc25e497896e48962fc4f59a3ea4856b5eb0408b9845e68b04a0b0a132067
    line: 36
    column: 0
    function: main
  location_invariant:
    string: y1*x2+y2+y3 == x1
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: dcd57e5f-ee2e-4f7e-98f0-00aae8c8165e
    creation_time: 2023-02-17T12:07:37.171215Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/mannadiv_valuebound1.c
      input_file_hashes:
        c/nla-digbench-scaling/mannadiv_valuebound1.c: 4f0dc25e497896e48962fc4f59a3ea4856b5eb0408b9845e68b04a0b0a132067
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/mannadiv_valuebound1.c
    file_hash: 4f0dc25e497896e48962fc4f59a3ea4856b5eb0408b9845e68b04a0b0a132067
    line: 49
    column: 0
    function: main
  location_invariant:
    string: y1*x2+y2 == x1
    type: assertion
    format: C

